/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright  © 2550-2561 Evernote Corporation\nสงวนลิขสิทธิ์";

NSContactsUsageDescription = "Evernote สามารถช่วยให้คุณทำงานร่วมกับเพื่อนและเพื่อนร่วมงานได้";
